uuid: 3155f8f1-0b94-4751-90a6-c2493b161da6
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_hide_current_issue_title
    - group.type.group_with_toc
id: group.group_with_toc.field_hide_current_issue_title
field_name: field_hide_current_issue_title
entity_type: group
bundle: group_with_toc
label: 'Hide Current Issue title'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
